
Grupo 4 - Feature #70

Pruebas Finales del Robot

09/14/2017 09:54 AM - Matías Aguayo

Status: New Start date: 11/14/2017

Priority: Normal Due date: 11/16/2017

Assignee: Matías Aguayo % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

-Se hacen pruebas con el robot totalmente armado, el codigo bien implementado y algoritmos de patrones establecidos

History

#1 - 10/05/2017 10:37 AM - Matías Aguayo

- Subject changed from Pruebas del Robot to Pruebas Finales del Robot

#2 - 10/12/2017 08:18 AM - Matías Aguayo

- Due date changed from 10/12/2017 to 10/31/2017

- Start date changed from 10/12/2017 to 10/31/2017

#3 - 11/14/2017 08:19 AM - Matías Aguayo

- Due date changed from 10/31/2017 to 11/16/2017

- Start date changed from 10/31/2017 to 11/14/2017

- % Done changed from 0 to 70

#4 - 11/27/2017 12:25 AM - Matías Aguayo

- % Done changed from 70 to 100
